nconf-base nconf-base

nconf-base

5 6 0

A basic nconf chain

Dependencies

Package Locked Requirement Latest Status Changelog
Npms nconf >=0.6 0.7.1

nconf

Hierarchical node.js configuration with files, environment variables, command-line arguments, and atomic object merging.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms chai >=1.6 3.2.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is up-to-date. Congrats and keep going!

Npms coveralls >=2.0.7 2.11.3

coveralls

takes json-cov output into stdin and POSTs to coveralls.io

This dependency is up-to-date. Congrats and keep going!

Npms grunt >=0.4.1 0.4.5

grunt

The JavaScript Task Runner

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-cli >=0.1.8 0.1.13

grunt-cli

The grunt command line interface.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-mocha-phantomjs >=0.2.7 1.0.0

grunt-mocha-phantomjs

Run client-side mocha tests using phantomjs

This dependency is up-to-date. Congrats and keep going!

Npms grunt-release >=0.3.3 0.13.0

grunt-release

Release a new version of your Node-based project

This dependency is up-to-date. Congrats and keep going!

Npms grunt-simple-mocha >=0.4.0 0.4.0

grunt-simple-mocha

A simple wrapper for running tests with Mocha.

This dependency is up-to-date. Congrats and keep going!

Npms mocha >=1.9 2.2.5

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms mocha-phantomjs >=2.0.1 3.6.0

mocha-phantomjs

PhantomJS Runners for Mocha

This dependency is not matching latest version. Please consider upgrading.

Npms phantomjs >=1.9 1.9.17

phantomjs

Headless WebKit with JS API

This dependency is not matching latest version. Please consider upgrading.